qterminal_0.14.1-1_i386.deb


Advertisement

Description

qterminal - Lightweight Qt terminal emulator

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename qterminal_0.14.1-1_i386.deb
Package name qterminal
Package version 0.14.1
Package release 1
Package architecture i386
Package type deb
Category uitoolkit::qt x11
Homepage https://github.com/lxqt/qterminal
License -
Maintainer LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Download size 149.29 KB
Installed size 536.00 KB
QTerminal is a lightweight terminal emulator based on QTermWidget.
Among other it features
* Split terminals (horizontally and vertically).
* Multiple tabs.
* Customizable shortcuts.
* Various color schemes.

Alternatives

Package Version Architecture Repository
qterminal_0.14.1-1_amd64.deb 0.14.1 amd64 Debian Main
qterminal - - -

Requires

Name Value
libc6 >= 2.4
libqt5core5a >= 5.11.0~rc1
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.7.0
libqt5widgets5 >= 5.11.0~rc1
libqt5x11extras5 >= 5.6.0
libqtermwidget5-0 >= 0.14.1~
libstdc++6 >= 5.2
libx11-6 -

Provides

Name Value
x-terminal-emulator -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package qterminal_0.14.1-1_i386.deb
Source Package qterminal

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install qterminal deb package:
    # sudo apt-get install qterminal

Files

Path
/usr/bin/qterminal
/usr/share/applications/qterminal.desktop
/usr/share/applications/qterminal_drop.desktop
/usr/share/doc/qterminal/AUTHORS
/usr/share/doc/qterminal/CONTRIBUTING.md
/usr/share/doc/qterminal/README.md
/usr/share/doc/qterminal/changelog.Debian.gz
/usr/share/doc/qterminal/changelog.gz
/usr/share/doc/qterminal/copyright
/usr/share/icons/hicolor/64x64/apps/qterminal.png
/usr/share/man/man1/qterminal.1.gz
/usr/share/metainfo/qterminal.appdata.xml

Changelog

2019-02-26 - Alf Gaida <agaida@siduction.org>
qterminal (0.14.1-1) unstable; urgency=medium
* Cherry-picking upstream version 0.14.1.
* Bumped minimum versions libqtermwidget5-0-dev (>= 0.14.1~)
2019-01-27 - Alf Gaida <agaida@siduction.org>
qterminal (0.14.0-1) unstable; urgency=medium
* Cherry-picking upstream version 0.14.0.
* Bumped Standards to 4.3.0, no changes needed
* Dropped d/compat, use debhelper-compat = 12, no changes needed
* Fixed years in d/copyright
* Added CC0 for qterminal.appdata.xml
* Bumped minimum versions libqtermwidget5-0-dev (>= 0.14.0~)
* Bumped minimum version lxqt-build-tools (>= 0.6.0~)
* Removed obsolete PULL_TRANSLATIONS= OFF from dh_auto_configure
* Added l10n-package, moved from lxqt-l10n
* Added d/upstream/metadata
2018-06-16 - Alf Gaida <agaida@siduction.org>
qterminal (0.9.0-3) unstable; urgency=medium
* Fixed typo in long description
Nice catch, thanks annadane <fjfj109@protonmail.com>
(Closes: #901565)
2018-05-24 - Alf Gaida <agaida@siduction.org>
qterminal (0.9.0-1) unstable; urgency=medium
* Cherry-picking upstream version 0.9.0.
* Bumped build dependency libqtermwidget5-0-dev to >= 0.9.0~
* Bumped build dependency lxqt-build-tools to >= 0.5.0~
* Removed not needed build dependency qtbase5-private-dev
* Refreshed metadata patch
2018-04-28 - Alf Gaida <agaida@siduction.org>
qterminal (0.8.0-5) unstable; urgency=medium
* Bumped compat to 11
* Bumped debhelper to >= 11~
* Bumped Standards to 4.1.4, no changes needed
* Changed VCS fields for salsa
* Changed Homepage, Source and watch to lxqt
* Bumped years in copyright
* Removed trailing whitespaces in changelog
2017-12-15 - Alf Gaida <agaida@siduction.org>
qterminal (0.8.0-4) unstable; urgency=medium
* Bumped Standards to 4.1.2, no changes needed
* Removed branch from VCS fields
* Removed debian/gbp.conf
2017-12-05 - Alf Gaida <agaida@siduction.org>
qterminal (0.8.0-3) unstable; urgency=medium
* Transition to unstable
2017-11-05 - Alf Gaida <agaida@siduction.org>
qterminal (0.8.0-2) experimental; urgency=medium
* Patched appdata and metainfo-path again
2017-10-23 - Alf Gaida <agaida@siduction.org>
qterminal (0.8.0-1) experimental; urgency=medium
* Cherry-picking upstream version 0.8.0.
* Switched to experimental
* Bumped Standards to 4.1.1
* Bumped libqtermwidget5-0-dev to >= 0.8.0
* Added dependency libutf8proc-dev
* Bumped lxqt-build-tools to >= 0.4.0
* Fixed copyright
* Dropped appdata-patch, applied upstream
2017-09-06 - Alf Gaida <agaida@siduction.org>
qterminal (0.7.1-3) unstable; urgency=medium
* Bumped Standards to 4.1.0 - no changes needed
* Fixed d/control with cme
* Close slowness bug, not reproducible anymore (Closes: #853220)

See Also

Package Description
qtermwidget5-data_0.14.1-1_all.deb Terminal emulator widget for Qt 5 (data files)
qtgamepad5-examples_5.11.3-2_i386.deb Qt 5 Gamepad examples
qtgraphicaleffects5-doc-html_5.11.3-2_all.deb Qt 5 graphicaleffects HTML documentation
qtgraphicaleffects5-doc_5.11.3-2_all.deb Qt 5 graphical effects documentation
qtgstreamer-doc_1.2.0-5_all.deb QtGStreamer API documentation
qtgstreamer-plugins-qt5_1.2.0-5_i386.deb GStreamer plugins from QtGStreamer - Qt 5 build
qthid-fcd-controller_4.1-3+b1_i386.deb Funcube Dongle controller
qtikz_0.12+ds1-3_i386.deb editor for the TikZ drawing language - Qt version
qtiplot-doc_0.9.8.9-18_all.deb data analysis and scientific plotting (documentation)
qtiplot_0.9.8.9-18_i386.deb data analysis and scientific plotting
qtlocation5-dev_5.11.3+dfsg-2_i386.deb Qt 5 Location development files
qtlocation5-doc-html_5.11.3+dfsg-2_all.deb Qt 5 Positioning HTML documentation
qtlocation5-doc_5.11.3+dfsg-2_all.deb Qt 5 Positioning documentation
qtlocation5-examples_5.11.3+dfsg-2_i386.deb Qt 5 Location and Positioning examples
qtltools-example_1.1+dfsg-3_all.deb Tool set for molecular QTL discovery and analysis - example
Advertisement
Advertisement